._3i6{margin-bottom:5px;width:95%}
._2zj6{flex:0 0 auto}._2wf4{display:flex;flex:1 1 auto;flex-direction:column;justify-content:center}._4b_a{max-height:72px}._z2b{margin-top:6px}._z2b ._5zjf{padding:0}
._9ac2{align-items:center;background-color:rgba(0, 0, 0, .5);bottom:0;left:0;position:absolute;width:100%}
._9acy{background-color:#fff;margin-top:8px}._9acy:empty{display:none}

#bootloader_TCoUm{height:42px;}.bootloader_TCoUm{display:block!important;}